{
  "articletype" : "DEMODEL",
  "pshelparticlename" : "[SLAKPIINSTANCE]模型说明",
  "codename" : "Auto32",
  "createdate" : "2020-08-07 09:43:50",
  "pshelpsections" : [ {
    "validflag" : 1,
    "codename" : "Auto2957",
    "pshelpsectionname" : "概念",
    "sectiontype" : "DECONCEPTS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 100,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pscodelistname" : "Status",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4056",
      "pshelpsectionname" : "Status",
      "pscodelistid" : "CodeList/slakpiinstance__Status",
      "psdefieldid" : "<PSDATAENTITY>/STATUS",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "STATUS"
    }, {
      "validflag" : 1,
      "pscodelistname" : "WarningTimeReached",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto25",
      "pshelpsectionname" : "WarningTimeReached",
      "pscodelistid" : "CodeList/slakpiinstance__WarningTimeReached",
      "psdefieldid" : "<PSDATAENTITY>/WARNINGTIMEREACHED",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "WARNINGTIMEREACHED"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto4346",
    "pshelpsectionname" : "属性",
    "sectiontype" : "DEFDESCS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 200,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2184",
      "pshelpsectionname" : "TransactionCurrencyId",
      "psdefieldid" : "<PSDATAENTITY>/TRANSACTIONCURRENCYID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "TRANSACTIONCURRENCYID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2013",
      "pshelpsectionname" : "SLAKPIInstanceId",
      "psdefieldid" : "<PSDATAENTITY>/SLAKPIINSTANCEID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "SLAKPIINSTANCEID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto573",
      "pshelpsectionname" : "Status",
      "psdefieldid" : "<PSDATAENTITY>/STATUS",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "STATUS"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1581",
      "pshelpsectionname" : "OwningBusinessUnit",
      "psdefieldid" : "<PSDATAENTITY>/OWNINGBUSINESSUNIT",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "OWNINGBUSINESSUNIT"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto467",
      "pshelpsectionname" : "Description",
      "psdefieldid" : "<PSDATAENTITY>/DESCRIPTION",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 500,
      "psdefieldname" : "DESCRIPTION"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2128",
      "pshelpsectionname" : "Regarding",
      "psdefieldid" : "<PSDATAENTITY>/REGARDING",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 600,
      "psdefieldname" : "REGARDING"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3722",
      "pshelpsectionname" : "OwnerIdType",
      "psdefieldid" : "<PSDATAENTITY>/OWNERTYPE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 700,
      "psdefieldname" : "OWNERIDTYPE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2992",
      "pshelpsectionname" : "ComputedWarningTime",
      "psdefieldid" : "<PSDATAENTITY>/COMPUTEDWARNINGTIME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 800,
      "psdefieldname" : "COMPUTEDWARNINGTIME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2542",
      "pshelpsectionname" : "OwningUser",
      "psdefieldid" : "<PSDATAENTITY>/OWNINGUSER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 900,
      "psdefieldname" : "OWNINGUSER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1152",
      "pshelpsectionname" : "RegardingName",
      "psdefieldid" : "<PSDATAENTITY>/REGARDINGNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1000,
      "psdefieldname" : "REGARDINGNAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1235",
      "pshelpsectionname" : "UpdateDate",
      "psdefieldid" : "<PSDATAENTITY>/UPDATEDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1100,
      "psdefieldname" : "UPDATEDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2390",
      "pshelpsectionname" : "OwnerId",
      "psdefieldid" : "<PSDATAENTITY>/OWNERID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1300,
      "psdefieldname" : "OWNERID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1148",
      "pshelpsectionname" : "RegardingObjectTypeCode",
      "psdefieldid" : "<PSDATAENTITY>/REGARDINGOBJECTTYPECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1400,
      "psdefieldname" : "REGARDINGOBJECTTYPECODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto70",
      "pshelpsectionname" : "slakpiinstanceName",
      "psdefieldid" : "<PSDATAENTITY>/SLAKPIINSTANCENAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1500,
      "psdefieldname" : "SLAKPIINSTANCENAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2544",
      "pshelpsectionname" : "ExchangeRate",
      "psdefieldid" : "<PSDATAENTITY>/EXCHANGERATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1600,
      "psdefieldname" : "EXCHANGERATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3520",
      "pshelpsectionname" : "WarningTimeReached",
      "psdefieldid" : "<PSDATAENTITY>/WARNINGTIMEREACHED",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1700,
      "psdefieldname" : "WARNINGTIMEREACHED"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2445",
      "pshelpsectionname" : "OwnerIdYomiName",
      "psdefieldid" : "<PSDATAENTITY>/OWNERNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1800,
      "psdefieldname" : "OWNERIDYOMINAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1387",
      "pshelpsectionname" : "SucceededOn",
      "psdefieldid" : "<PSDATAENTITY>/SUCCEEDEDON",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1900,
      "psdefieldname" : "SUCCEEDEDON"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3594",
      "pshelpsectionname" : "FailureTime",
      "psdefieldid" : "<PSDATAENTITY>/FAILURETIME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2000,
      "psdefieldname" : "FAILURETIME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2810",
      "pshelpsectionname" : "VersionNumber",
      "psdefieldid" : "<PSDATAENTITY>/VERSIONNUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2100,
      "psdefieldname" : "VERSIONNUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1600",
      "pshelpsectionname" : "ComputedFailureTime",
      "psdefieldid" : "<PSDATAENTITY>/COMPUTEDFAILURETIME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2200,
      "psdefieldname" : "COMPUTEDFAILURETIME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3002",
      "pshelpsectionname" : "WarningTime",
      "psdefieldid" : "<PSDATAENTITY>/WARNINGTIME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2300,
      "psdefieldname" : "WARNINGTIME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1737",
      "pshelpsectionname" : "OwningTeam",
      "psdefieldid" : "<PSDATAENTITY>/OWNINGTEAM",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 2400,
      "psdefieldname" : "OWNINGTEAM"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto3105",
    "pshelpsectionname" : "任务",
    "sectiontype" : "DEMANUALS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 300
  } ]
}